<?


###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################


header("Expires: on, 01 Jan 1970 00:00:00 GMT");
header("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT");
header("Cache-Control: no-store, no-cache, must-revalidate");
header("Cache-Control: post-check=0, pre-check=0", false);
header("Pragma: no-cache");
define("MYSQLHOST", "localhost");

define("DBNAME", "client751_keo");


define("DBUSER", "client751_keo");


define("DBPASS", "9S9f5Y5w");



$prefix = 'top_';

//подключение к mysql

$connect = mysql_connect(MYSQLHOST,DBUSER,DBPASS);

if(!$connect)

	{

		exit('Идут плановые Тех.работы. Ожидайте...<br/>Anar Quliyev <b>GulievMMA</b>E-mail: guliev.mma@gmail.com');



	}

if(!mysql_select_db(DBNAME,$connect))

	{

		exit('Сайт временно не работает по причине: Не найдена база данных.Попробуйте зайти позже.<br/>Anar Quliyev <b>GulievMMA</b>E-mail: guliev.mma@gmail.com');

	}

mysql_query('set character_set_results=utf8');

mysql_query('set character_set_client=utf8');

mysql_query('set character_set_connection=utf8');

mb_internal_encoding('UTF-8'); 





?>